@charset "utf-8";

html,
body {
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	background:#ebebb5 url(/img/mainbg.jpg) repeat-x;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#444;
}

form,
fieldset {
	margin:0;
	padding:0;
	border:0;
}

input,
select,
textarea,
button {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	outline:none;
}

textarea {
	resize:none;
}

img {
	border:0;
	vertical-align:top;
}

a {
	color:#0b4059;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

table {
	border-collapse:collapse;
}

p {
	margin:0 0 14px 0;
}

h1 {
	font:bold 30px/32px "Arial Narrow", "PT Sans Narrow", Arial, sans-serif;
	text-transform:uppercase;
	color:#317399;
	margin:0 0 18px 0;
}

h2 {
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	color:#133d55;
	font-family:"Arial Black", Gadget, sans-serif;
	margin:0 0 8px 0;
}

h3 {
	font-weight:bold;
	font-size:14px;
	color:#133d55;
	margin:0 0 10px 0;
	text-transform: uppercase;
}

h4 {
	font-weight:bold;
	font-size:14px;
	margin:0 0 15px 0;
	color:#383939;
}

h5 {
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	color:#317399;
	font-family:"Arial Black", Gadget, sans-serif;
	margin:8px 0 4px 0;
}

h6 {
	font-weight:bold;
	font-size:12px;
	margin:0 0 4px 0;
	color:#272727;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clearfix {
	zoom: 1
}

.clearfix:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.intro {
	background:#eaeaea url(/img/index-block.jpg) no-repeat 50% 0;
}

.min-h {
	min-height:100%;
	height:auto!important;
	height:100%;
	position:relative;
	background:url(/img/footer.png) repeat-x 0 100%;
}

#wrapper {
	min-width:1256px;
	max-width:10000px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background:url(/img/mainbg-top.jpg) no-repeat 50% 21px;
}

#container {
	width:1092px;
	margin: 0 auto;
	text-align: left;
	position:relative;
}

.top {
	text-align:right;
	padding:0 11px;
	font-weight:bold;
	font-size:10px;
	color:#454545;
	height:21px;
	line-height:21px;
	text-transform:uppercase;
	overflow:hidden;
	position:relative;
}

.top a {
	color:#454545;
}

.header {
	position:relative;
	height:170px;
}

.header .logo {
	position:absolute;
	top:35px;
	left:316px;
}

.header .clock {
	position:absolute;
	top:48px;
	right:200px;
}

.header .flag {
	background:url(/img/flag.png) no-repeat;
	width:132px;
	height:80px;
	position:absolute;
	top:49px;
	left:149px;
}

.menu {
	background:url(/img/top-menu.png) no-repeat;
	width:1147px;
	height:60px;
	margin:0 0 0 -51px;
	left:24px;
	position:relative;
	text-align:center;
	font-weight:bold;
	line-height:29px;
	text-transform:uppercase;
	color:#eee;
	padding:0;
}

.menu li {
	display:inline-block;
	padding:0 0 0 2px;
	background:url(/img/menu-sep.png) no-repeat 0 1px;
	vertical-align:top;
}

.menu li#first {
	padding:0;
	background:none;
}

.menu a,
.menu strong {
	font-weight:bold;
	background:url(/img/menu.png) no-repeat 50% 1px;
	display:inline-block;
	padding:0 16px;
	color:#eee;
	position:relative;
	vertical-align:top;
}

.menu .active a,
.menu .active strong {
	background:url(/img/menu-active.png) no-repeat 50% 0;
	padding-bottom:20px;
	margin-top:-20px;
	top:20px;
}

.top-info {
	list-style:none;
	margin:-36px 0 0 0;
	top:1px;
	position:relative;
	padding:7px 0 0 0;
	zoom:1;
	overflow:hidden;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1a4c63;
	line-height:41px;
}

.top-info li {
	display:inline-block;
	vertical-align:middle;
	padding:0 14px 0 34px;
}

.top-info strong {
	font-size:24px;
	font-weight:bold;
	color:#317399;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	top:-5px;
}

.tab-menu {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	top:1px;
	zoom:1;
	overflow:hidden;
	line-height:27px;
	font-weight:bold;
	text-transform:uppercase;
	background:url(/img/tab-menu.png) no-repeat 0 100%;
	z-index:10;
}

.tab-menu li {
	float:left;
	margin:0 2px 0 0;
}

.tab-menu a {
	display:block;
	text-align:center;
	padding:6px 0 0 0;
	overflow:hidden;
	background:url(/img/menu2.png) no-repeat -186px -4px;
	width:184px;
	margin:4px 0 0 0;
	height:27px;
}

.tab-menu a.active {
	padding-top:10px;
	background-position:0 0;
	margin:0;
	font-size:14px;
	font-family:"Arial Narrow", "PT Sans Narrow", Arial, sans-serif;
	color:#133d55;
	cursor:default;
	text-decoration:none!important;
}

.hold-tab {
	display: none;
}

.hold-tab.active {
	display: block;
}

.content {
	zoom:1;
	background-color:#fafbf6;
	background-image: url(/img/content-bg.png);
	background-repeat: repeat-x;
	position:relative;
	zoom:1;
	padding:24px 26px 24px 34px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	behavior: url(/js/PIE.htc);
}
.content.tabs {
	border-radius:0 5px 5px 5px;
	-moz-border-radius:0 5px 5px 5px;
	-webkit-border-radius:0 5px 5px 5px;
	top: 0;
}
.content:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.for-aside1 {
	zoom:1;
	position:relative;
	margin:-48px 0 0 -45px;
	top:24px;
	left:16px;
	background:url(/img/aside1.png) repeat-y -5px 0;
}

.for-aside2 {
	background:url(/img/aside2.jpg) no-repeat -5px 0;
	zoom:1;
	position:relative;
	padding:24px 17px 24px 14px;
}

.for-aside2:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.aside-b {
	background:url(/img/aside3.png) no-repeat;
	width:1px;
	height:119px;
	position:absolute;
	bottom:0;
	left:255px;
	overflow:hidden;
}

.mainContent {
	float:right;
	width:780px;
	padding:20px 0 0 0;
	min-height: 400px;
}

.aside {
	float:left;
	width:220px;
	padding:20px 0 0 0;
}

.hr {
	height:0;
	overflow:hidden;
	clear:both;
	margin:16px 0;
	border-top:1px dotted #000;
}

.hr2 {
	height:1px;
	overflow:hidden;
	background:#6ba1b9;
	position:relative;
	clear:both;
	margin:1px 0 1px -60px;
	left:26px;
}

.article {
	zoom:1;
	position:relative;
	padding:0 0 0 148px;
}

.article:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.article .hr {
	margin-left:-148px;
}

.article .time {
	position:absolute;
	top:2px;
	left:0;
	border:1px solid #e6e8ac;
	background:#f2f4c3;
	line-height:16px;
	text-align:right;
	padding:2px 11px 1px 0;
	width:105px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(/js/PIE.htc);
}

.article .time strong {
	font-weight:normal;
	font-size:16px;
}

.article .head {
	font-size:14px;
	line-height:18px;
	color:#133d55;
	margin:0 0 10px 0;
}

.article .head2 h3 {
	font-style: italic;
	text-transform: none !important;
}

.article .text {
	padding:0 0 0 55px;
	height:100%;
	overflow:hidden;
	zoom:1;
	position:relative;
}

.article .text p:last-child {
	margin-bottom:0;
}

.article h2 {
	margin:0;
}

.article h3 {
/*	margin-left:-36px;*/
	zoom:1;
	position:relative;
}

.article h4 {
	zoom:1;
	position:relative;
}

.article h4 .num {
	position:absolute;
	top:0;
	left:-38px;
	width: 36px;
	text-align: right;
}

.article .status {
	float: right;
	height:21px;
	line-height:21px;
	display:block;
	overflow:hidden;
	border:1px solid #ccc;
	padding:0 0 0 31px;
	margin:0 0 0 10px;
	width:63px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(/js/PIE.htc);
	background:#ccc url(/img/statuses.png) no-repeat 0 -9999px;
	font-size:11px;
	text-transform:uppercase;
}

.article .status.added {
	background-position:0 0;
	color:#2b4606;
}

.article .status.deleted {
	background-position:0 -24px;
	color:#7f0100;
}

.article .status.replaced {
	background-position:0 -49px;
	color:#d18000;
}

.article .docs {
	position:relative;
    z-index:9;
    top:0;
    left:0;
	float:right;
	padding:7px 0 10px 16px;
	background:#f0f0f0;
	line-height:15px;
	font-style:italic;
	font-size:12pt;
	margin:0 0 0 10px;
}

.article .docs h5 {
	font:bold 12pt/18pt Arial, Helvetica, sans-serif;
	color:#317399;
	margin:0 0 4px 0;
}

.article .docs ul {
	float:left;
	width:426px;
	margin:0;
	list-style:none;
	padding:0 10px 0 0;
}
.article .docs ul li {
	float: left;
	width: 198px;
	margin:0 10px 10px 0;
}

.article .docs a {
	text-decoration:underline;
	color:#444;
}

.article .docs a:hover {
	text-decoration:none;
}

.download {
	display: block;
	height:21px;
	line-height:21px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:0 0 0 31px;
	margin:0 0 15px;
	width:132px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(/js/PIE.htc);
	background:#ccc url(/img/download.png) no-repeat 0 0;
	font-size:11px;
	text-transform:uppercase;
}

.content-shadow {
	background:url(/img/content-shadow.png) no-repeat 50% 0;
	height:74px;
	text-align: center;
	color:#ccc;
}
.content-shadow a {
	color:#ccc;
	line-height: 40px;
}

.view {
	float:right;
	margin:6px 0 0 0;
	font-weight:bold;
	font-size:10px;
	line-height:19px;
	color:#133d55;
	text-transform:uppercase;
}

.view form,
.view fieldset {
	float:left;
}

.view ul {
	list-style:none;
	margin:0;
	padding:0;
}

.view li {
	float:left;
	margin:0 0 0 13px;
	display:inline;
}

.slide-block {
	zoom:1;
	position:relative;
	padding:1px 0 0 0;
	border-top:1px solid #7db0c4;
	margin:0 0 8px -60px;
	left:26px;
}

.slide-block .head {
	zoom:1;
	position:relative;
	border:1px solid #cfe0e5;
	cursor:pointer;
	background:#d3e3e8 url(/img/grad-blue2.png) repeat-x;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	line-height:14px;
	padding:7px 30px 7px 34px;
	color:#133d55;
	margin:0 0 8px 0;
}

.slide-block .head .shadow {
	background:url(/img/shadow-l.png) no-repeat;
	width:212px;
	height:13px;
	position:absolute;
	bottom:-14px;
	left:0;
}

.slide-block .head .pic {
	background:url(/img/plus-minus.png) no-repeat;
	width:25px;
	height:22px;
	overflow:hidden;
	position:absolute;
	top:2px;
	right:27px;
	cursor:pointer;
}

.slide-block.open .head .pic {
	background-position:0 -28px;
}

.slide-block .in {
	display:none;
	padding:1px 26px 0 34px;
	zoom:1;
	position:relative;
}

.slide-block.open .in {
	display:block;
}

.print {
	text-align:right;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
}

.print a {
	display:inline-block;
	height:21px;
	padding:0 0 0 26px;
	line-height:21px;
	color:#444;
	background:url(/img/print.png) no-repeat;
}

.people {
	zoom:1;
	position:relative;
}

.people table {
	width:100%;
}

.people table tr td {
	text-align:left;
	vertical-align:middle;
	padding:9px;
	border-top:1px dotted #000;
	height: 40px;
}

.people table tr.first td {
	border:0;
}

.people table tr td.right {
	text-align:right;
	width: 40px;
}

.people table tr td.photo {
/*	padding-right:54px;
	padding-left:21px;*/
	width: 10px;
}
.people table tr td.post {
}
.people table tr td.name {
	width: 300px;
}
.people table tr td.mark {
	text-align:right;
	padding-right:9px;
	width: 42px;
}

.people table tr td.photo img {
	margin: 0 51px 0 21px;
}

.people .num {
	float: right;
	position:relative;
	border:1px solid #ccc;
	background:#ccc url(/img/grad-blue.png) repeat-x;
	height:20px;
	line-height:20px;
	width:23px;
	text-align:center;
	font:normal 14px/20px "Arial Black", Gadget, sans-serif;
	color:#133d55;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(/js/PIE.htc);
}

.people h2 {
	margin:0;
}

.table {
	line-height:15px;
	padding:20px 0 0 0;
	border-top:1px solid #97bac8;
	background:url(/img/shadow2.png) no-repeat 0 1px;
	zoom:1;
}

.table table {
	width:100%;
	margin:0;
}

.table table tr td {
	text-align:left;
	vertical-align:top;
	padding:8px 5px 8px 0;
	border-bottom:1px dotted #000;
}

.calendar {
	list-style:none;
	margin:-13px 0 0 0;
	padding:0;
	text-align:center;
	position:relative;
	zoom:1;
	color:#0b4059;
	font:normal 18px/35px "Arial Black", Gadget, sans-serif;
}

.calendar li {
	border-top:1px solid #97bac8;
	margin:0;
	padding:0;
	zoom:1;
	vertical-align:bottom;
}

.calendar li.first {
	padding-top:0;
	border-top:0;
}

.calendar li a {
	display:block;
	color:#8a8a8a;
}
.calendar li.active a {
	color:#0b4059;
}
.calendar li ul li a {
	color:#8a8a8a!important;
}
.calendar li ul li.active a {
	color:#0b4059!important;
}

.calendar li ul {
	border-top:1px solid #97bac8;
	list-style:none;
	margin:0;
	padding:9px 0 8px 40px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	background:url(/img/shadow3.png) no-repeat 50% 1px;
	zoom:1;
	overflow:hidden;
	text-align:left;
	display:none;
}

.calendar li.active ul {
	display:block;
}

.calendar li ul li {
	float:left;
	width:74px;
	border:0;
}

.calendar li ul li a {
	text-decoration:underline;
}

.calendar li ul li a:hover {
	text-decoration:none;
}

.calendar .visible {
	display: block;
}

.block {
	padding:28px 0 0 0;
	zoom:1;
	border-top:1px solid #97bac8;
	background:url(/img/shadow2.png) no-repeat 0 1px;
}

.menu2 ul {
	list-style:none;
	margin:0;
	padding:0;
	font:bold 12px/14px Gadget, Arial, sans-serif;
	text-transform:uppercase;
}

.menu2 li {
	zoom:1;
	vertical-align:bottom;
	border-top:1px solid #97bac8;
	list-style:none;
}

.menu2 li.first {
	border:0;
}

.menu2 li a {
	color:#6b6b6b;
	display:block;
	padding:11px 0 11px 15px;
	zoom:1;
	position:relative;
	margin:0 0 0 -5px;
	background:url(/img/rarr-grey.gif) no-repeat 4px 13px;
}

.menu2 li.active a {
	color:#0b4059;
	background-image:url(/img/darr-blue.gif);
	background-position:0 16px;
}

.menu2 li ul {
	list-style:none;
	margin:0;
	padding:7px 11px 26px 21px;
	zoom:1;
	border-top:1px solid #97bac8;
	background:url(/img/shadow3.png) no-repeat 50% 1px;
	font:normal 11px/12px Arial, Helvetica, sans-serif;
	text-transform:none;
	display:none;
}

.menu2 li.active ul {
	display:block;
}

.menu2 li ul li {
	border-top:1px dotted #000;
}

.menu2 li ul li.first {
	border:0;
}

.menu2 li ul li a {
	background:none!important;
	padding:5px 0;
	margin:0;
}
.menu2 li ul li.active a {
	font-weight: bold;
}

.auth {
	width:650px;
	padding:343px 0 50px 0;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.auth .logo {
	margin:0 0 29px 0;
}

.auth .form {
	text-align:left;
	list-style:none;
	margin:0 auto 30px auto;
	padding:0;
	width:416px;
	position:relative;
}

.auth .form li {
	margin:0 0 8px 0;
	zoom:1;
	overflow:hidden;
}

.auth .form .label {
	text-align:right;
	float:left;
	width:90px;
	padding:0 10px 0 0;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	line-height:19px;
}

.auth .form .input {
	border:0;
	background:#dadada;
	color:#000;
	padding:2px 10px;
	width:196px;
	float:left;
}

.auth .form .submit {
	padding:0 100px;
	text-align:center;
	margin:22px 0 0 0;
}

.auth .form .btn {
	display:inline-block;
	color:#f9fdce;
	font:normal 25px "Arial Black", Gadget, sans-serif;
	background:url(/img/btn-auth.png) no-repeat left 2px;
	width:152px;
	height:56px;
	text-align:center;
	text-transform:uppercase;
	border:0;
	padding:0 0 22px 0;
}

.auth .form .btn span {
	position:relative;
	top:-2px;
}

.auth .date {
	font:bold 14px "Arial Black", Gadget, sans-serif;
	color:#1c485b;
	text-transform:uppercase;
}

.auth .msg {
	color: #fff;
	height:36px;
	text-transform: uppercase;
}

.uppercase {
	text-transform: uppercase;
}
.bold {
	font-weight: bold;
}
iframe.protocol {
	width: 1030px;
	height: 600px;
	border: solid 1px #eee;
}

.usermenu {
	display:inline;
	margin:0;
	padding:0;
}
.usermenu li {
	display:inline;
	list-style-type:none;
}
.activex {
	float:left;
	color:#a00;
}

.mydocs ul {
	list-style: none;
}
.mydocs ul li {
	float: left;
	margin:5px;
	padding:5px;
	border: 2px solid #eee;
	height: 140px;
}

.mydocs ul #currentThumb {
	border: solid 2px #00f !important;
}

.mydocs ul li img {
	cursor:pointer;
	width: 100px;
	height: 100px;
}
.mydocs ul li span {
	display:block;
	font-size:10px;
	width:100px;
	height: 40px;
	word-wrap: break-word;
	text-align: center;
}


.unseen a {
	font-weight: bold;
}

.table .input[checkbox] {
	margin: 0;
}
.table .subject {
	width: 390px;
	padding: 2px 5px;
}
.table .addr {
	width: 200px;
	padding: 2px 5px;
}
.table .date {
	padding: 2px 5px;
}

.table table tr.last td {
	border-bottom: 1px solid #133D55;
}
.table table tr.first td {
	/*border-top: 1px solid #133D55;*/
}
.table .actions {
	width: 50%;
	float: left;
	margin: 10px 0;
	color: #333;
	font-weight: bold;
}
.table .pagination {
	width: 50%;
	float: right;
	margin: 10px 0;
	padding-top:5px;
}
.table .pagination ul {
	text-align: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

.table .pagination ul li {
	display: inline;
	margin-left: 8px;
	color: #000;
}

.table .pagination ul li.disabled {
	color: #9d9d9d;
}

.table .pagination ul li.disabled a {
	color: #9d9d9d;
	text-decoration: none;
	cursor: text;
}

.table .pagination ul li.active a {
	font-weight: bold;
}


.mail-headers {
	width:450px;
	float:left;
	line-height:15px;
}
.mail-headers td {
	padding: 5px 5px 0 0;
}
.mail-headers td.label {
	font-weight: bold;
	white-space:nowrap;
}

.mail-attachments {
	width:250px;
	float:right;
	padding:10px 0 10px 16px;
	background:#f0f0f0;
	line-height:15px;
	font-style:italic;
}

.mail-attachments h5 {
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#317399;
	margin:0 0 4px 0;
	background: url(/img/attach.png) no-repeat left center;
	padding-left:18px;
}

.mail-attachments ul {
	margin:0;
	list-style:none;
	padding:0 10px 0 0;
}
.mail-attachments ul li {
	margin: 4px;
}

.mail-attachments a {
	text-decoration:underline;
	color:#444;
}

.mail-attachments a:hover {
	text-decoration:none;
}

.mail-body {
 	margin-top: 9px;
}

.mail-body iframe {
	border: 1px solid #97BAC8;
}

.mail-toolbar {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}
.mail-toolbar ul {
	padding: 0;
	margin:0;
}
.mail-toolbar ul li {
	float: left;
	list-style: none;
	padding:0;
	margin:0 5px 0 0;
}

.mail-toolbar ul li a {
	display: block;
	width: 48px;
	height: 36px;
	border: outset 1px #97BAC8;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 5px;
}
.mail-toolbar ul li a:hover {
	border: inset 1px #97BAC8;
}

.mail-toolbar ul li a.reply {
	background-image: url(/img/mail-reply-sender.png);
}
.mail-toolbar ul li a.forward {
	background-image: url(/img/mail-forward.png);
}
.mail-toolbar ul li a.new {
	background-image: url(/img/mail-message-new.png);
}
.mail-toolbar ul li a.trash {
}
.mail-toolbar ul li a.delete {
}

.mail-form table {
	width:100%;
}

.mail-form td {
	vertical-align: middle;
	font-size: 13px;
}
.mail-form td a{
	text-decoration: underline;
}
.mail-form textarea {
	font-family:"Times New Roman","Times CY","Nimbus Roman No9 L",serif!important;
	font-size:16px!important;
	color:#000;
	width: 780px;
	height: 350px;
	border: 1px solid #97BAC8;
}
.mail-form .text {
	border: 1px solid #97BAC8;
	background-color:#fff;
}
.mail-form #toaddr, .mail-form #ccaddr, .mail-form #subject, .mail-form  #attach_files {
	width: 640px;
	display:block;
}
.mail-form .button {
	margin: 0 5px 0 0 ;
}

#attach_files {
	border: 1px solid #97BAC8;
	background-color:#fff;
	min-height: 16px;
}
#attach_files .file-item {
	margin: 2px;
}
#attach_files .file-item img {
	cursor:pointer;
}
.attach_cnt {
	width:140px;
}

.mail-attachments .save {
	padding:10px 0 0 0;
}

.mail-attachments .save a {	
	color:#133D55!important;
	font-style: normal;
	font-size:12px;
	background: url(/img/save.png) no-repeat left bottom;
	padding-left:20px;
	font-weight:bold;
}


.rightsign {
	float:right;
	color: #317399;
	font-size: 18px;
	line-height:20px;
}

.aside .person {
	color: #317399;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	padding: 0 0 3px ;
}
.aside .person span {
	display:block;
	font-size: 16px;
	text-transform: uppercase;

}

.aside .photo {
	padding: 15px 0 5px;
	border-top: 1px solid #97BAC8;
	text-align: center;
	background: url(/img/shadow3.png) no-repeat 50% 1px;
}
.aside .photo img {
	border: 1px solid #97BAC8;
}
.aside .post {
	color:#317399;
	font-weight:bold;
	font-size:12px;
	padding:0 0 12px;
	text-align:center;
}

.book_container {
	width: 340px;
	position: absolute;
	display: none;
	background-color: #ddd;
	border: 1px solid #97BAC8;
	padding: 0;
}
.book_container span {
	font-weight:bold;
	padding-left:4px;
	display:block;
	cursor:pointer;
}
.address_book {
	/*height:50px;*/
	width: 340px;
	overflow: auto;
	padding: 0;
	text-align:left;
	background-color: #fff;
}
.book_container #close {
	float:right;
}

.address_book label {
	display: block;
}
.address_book label em {
	font-size: 12px;
	font-style:normal;
}
.table td.filename {
	width:50%!important;
}
.table td.filename label {
	margin:0;
	padding:0;
}
.table td.filename label span {
	margin:0 0 0 8px;
	padding:0;
	vertical-align:middle;
}
.table td.filename label input {
	margin:0;
	padding:0;
	vertical-align:middle;

}

.table #files td.filename {
	width:70%!important;
}

h2.sub-header {
	margin:-12px 0 30px;
	line-height:19px;
}

